<?php
/* Busqueda de registros de la tabla PLA_MarcacionTipo redefinidos por el usuario. */
class PLA_MarcacionTipoFN extends BasePLA_MarcacionTipoFN
{
    public static function selectActivos( $s_IdRegistro )
    {
        $o_PLA_MarcacionTipoFN = new PLA_MarcacionTipoFN();
        $o_PLA_MarcacionTipoFN->setIdRegistro( $s_IdRegistro );
        $o_PLA_MarcacionTipoFN->setEstado( "A" );
        $o_PLA_MarcacionTipoFN->addOrderBy( PLA_MarcacionTipoFN::Secuencia );
        return $o_PLA_MarcacionTipoFN->select();
    }
}
?>